set(_CATKIN_CURRENT_PACKAGE "cartographer_ros_msgs")
set(cartographer_ros_msgs_VERSION "0.2.0")
set(cartographer_ros_msgs_MAINTAINER "The Cartographer Authors <google-cartographer@googlegroups.com>")
set(cartographer_ros_msgs_PACKAGE_FORMAT "2")
set(cartographer_ros_msgs_BUILD_DEPENDS "message_generation" "geometry_msgs")
set(cartographer_ros_msgs_BUILD_EXPORT_DEPENDS "geometry_msgs")
set(cartographer_ros_msgs_BUILDTOOL_DEPENDS "catkin")
set(cartographer_ros_msgs_BUILDTOOL_EXPORT_DEPENDS )
set(cartographer_ros_msgs_EXEC_DEPENDS "geometry_msgs")
set(cartographer_ros_msgs_RUN_DEPENDS "geometry_msgs")
set(cartographer_ros_msgs_TEST_DEPENDS )
set(cartographer_ros_msgs_DOC_DEPENDS )
set(cartographer_ros_msgs_URL_WEBSITE "https://github.com/googlecartographer/cartographer_ros")
set(cartographer_ros_msgs_URL_BUGTRACKER "")
set(cartographer_ros_msgs_URL_REPOSITORY "")
set(cartographer_ros_msgs_DEPRECATED "")